/* Class = "NSTextFieldCell"; title = "We will move all your items from your primary vault. Converting folders to tags and attachments to documents."; ObjectID = "MVF-zu-MYG"; */
"MVF-zu-MYG.title" = "这将移动您主数据库内的所有项目。转换文件夹为标签，转换附件为文档。";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "hDV-VD-YTr"; */
"hDV-VD-YTr.title" = "稍后移动";

/* Class = "NSButtonCell"; title = "Move Items"; ObjectID = "ruB-Y4-uNu"; */
"ruB-Y4-uNu.title" = "移动项目";

/* Class = "NSTextFieldCell"; title = "Let’s move your items to your new 1Password Account"; ObjectID = "uN2-El-S2w"; */
"uN2-El-S2w.title" = "移动您的项目到新的 1Password 账号";
